/** @odoo-module **/

import { WebClient } from "@web/webclient/webclient";
import {patch} from "@web/core/utils/patch";

var core = require('web.core');
var _lt = core._lt;

patch(WebClient.prototype, "Web Window Title", {
    setup() {
        const title = _lt("Newbiz");
        this._super();
        this.title.setParts({ zopenerp: title });
    }
});
